There was a possible directory traversal vulnerability in the Rack::Directory app that is bundled with Rack. Package : ruby-rack Version : 1.5.2-3+deb8u3 CVE ID : CVE-2020-8161 There was a possible directory traversal vulnerability in the Rack::Directory app that is bundled with Rack.



Source link

Write a comment:
*

Your email address will not be published.